admin:
  enabled: true
  order: 0
  menu:
    label: "Capsule"
    icon: "solar:settings-broken"
  submenu:
    title :
      label: "Capsule"
      icon: ""
      route: ""
      inject_into: self
    societe:
      label: "Société"
      icon: "solar:settings-line-duotone"
      route: "societe_index"
      inject_into: self
    utilisateur:
      label: "Utilisateurs"
      icon: "solar:user-circle-outline"
      route: "user_index"
      inject_into: self
    role:
      label: "Rôles"
      icon: "solar:user-block-broken"
      route: "role_index_admin"
      inject_into: self
    datatitle :
      label: "Données"
      icon: ""
      route: ""
      inject_into: self
    banqueenseigne:
      label: "Secteur d'activité"
      icon: "solar:add-square-broken"
      route: "secteuractivite_index"
      inject_into: self
    dataupdate :
      label: "Mise à jour"
      icon: ""
      route: ""
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN"]  